import { Component } from '@angular/core';
import { ProductService } from 'src/app/services/product.service';

@Component({
  selector: 'app-oppo',
  templateUrl: './oppo.component.html',
  styleUrls: ['./oppo.component.css']
})
export class OppoComponent {
productosOppo: any[] = [];

  constructor(private productService: ProductService) {}

  ngOnInit(): void {
    this.productosOppo = this.productService.getProductosPorCategoria('celulares', 'oppo');
  }
}
